package vin.vio.collaboraonline.config.tenant;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @Description: 配置文件列表
 * @Date: 2025/2/26 10:15
 * @Created: by ZZSLL
 */

@Component
@ConfigurationProperties(prefix = "tenant")
public class TenantProperties {
    private List<String> list;

    public List<String> getList() {
        return list;
    }
    public void setList(List<String> list) {
        this.list = list;
    }
}
